#!/bin/bash

# stop if any error occur
set -e

docker start gitlab
docker start shopping
docker start shopping_admin
docker start forum
# docker start kiwix33
# docker start wikipedia

# cd openstreetmap-website/
# docker compose start

# 尤其是等gitlab，这个服务启动很慢，要5分钟以上
echo -n -e "Waiting 300 seconds for all services to start..."
sleep 300
echo -n -e " done\n"

